Is CUOM 2.3 able to Support CUCM 7.1.5

Unanswered Question
Mar 12th, 2012
User Badges:

Hi,


  I am looking at the supported CUCM by CUOM 2.3 at the following link:


http://www.cisco.com/en/US/docs/net_mgmt/cisco_unified_operations_manager/2.3/device_support/table/OMdvs23.html#wp97691


The supported CUCM version are 4.1, 4.2, 4.3, 5.0, 5.1, 6.0, 6.1, 7.0(1), 7.0(2), 7.1(2), 7.1(3), and 8.0.


  Not sure if the link has been updated.  Does CUOM 2.3 support CUCM 7.1(5)?  Or do we have to upgrade it to CUOM 8.0?


Regards


Daniel

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Michel Hegeraat Tue, 03/13/2012 - 04:59
User Badges:
  • Gold, 750 points or more

The safe way is to get the SysObjectID of the callmanager using an SNMP walk.



D:\CSCOpx\objects\jt\bin\snmpwalk.exe -c -v 2c 1.3.6.1.2.1.1.2.0



If it is in the supported devices list thatn you are good, if not upgrade to CUOM.8.6


Cheers,


Michel

Actions

This Discussion